Subject: nmake and '\' style path ...
From: [email-masked] (Song Jin)

6 Dec 1998 23:58:24 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I have played with gnuwin32 for just a little bit 
more than a month. The make works smoothly, yet I can get nmake working properly. The problem I have
been confronting is that the '\' style path seems
not being recognized by the shell - I assigned env
var to maintain the path info required by nmake. I set the 'MAKE_MODE' to win32 already. It seems 
to me the shell always discard the '\' in path env var, and complain the executables cannot be found. Could anyone give me advice on solving the problem? I would appreciate. Thanks in advance.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".